/* COLORS */
div.module_contact .error_message {
    border-color: #900;
    background-color: #FEE;
    color: #900;
}

div.module_contact form .invalid label {
    color: #900;
}

div.module_contact table.spamcontrole th,
div.module_contact table.spamcontrole td {
    border-color: #cccccc;
}

div.module_contact table.spamcontrole th {
    background-color: #eeeeee;
}

.module_contact form .submitbutton input {
    color: #ffffff;
}

/* THE REST */
div.module_contact legend,
div.module_contact h2 {
	font-size: 110%;
	margin-bottom: 1em;
}

div.module_contact h2 {
    margin-top: 1.5em;
}

div.module_contact .error_message {
    border-width: 1px;
    border-style: solid;
    font-weight: bold;
    padding: 0.25em 1em;
}

div.module_contact form legend {
    font-weight: bold;
    margin-bottom: 1em;
}

div.module_contact form label {
    float: left;
    width: 10em;
}

div.module_contact form label[for="spam_control_input"] {
    float: none;
    width: auto;
}

div.module_contact form div#contact_geslacht {
    overflow:hidden;
}

div.module_contact form div#contact_geslacht div {
    float: left;
}

div.module_contact form .invalid label {
    font-weight: bold;
}

div.module_contact table.spamcontrole th,
div.module_contact table.spamcontrole td {
    border-width: 1px;
    border-style: solid;
}

div.module_contact form div.submitbutton {
    padding: 1em 0;
}

.module_contact form .submitbutton input {
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
}

div.module_contact form  .radio_option label {
	width: auto;
}